#!/bin/bash
WORK_DIR=`pwd`
EXP_FOLDER="exp/train_on_trainval_set"
INIT_FOLDER="${WORK_DIR}/init_models"
TF_RECORD="${WORK_DIR}/tfrecord"
LIST_FOLDER="${WORK_DIR}/ImageSets/Segmentation"
TRAIN_LOGDIR="${WORK_DIR}/${EXP_FOLDER}/train"
EVAL_LOGDIR="${WORK_DIR}/${EXP_FOLDER}/eval"
VIS_LOGDIR="${WORK_DIR}/${EXP_FOLDER}/vis"
EXPORT_DIR="${WORK_DIR}/${EXP_FOLDER}/export"
mkdir -p "${INIT_FOLDER}"
mkdir -p "${TRAIN_LOGDIR}"
mkdir -p "${EVAL_LOGDIR}"
mkdir -p "${VIS_LOGDIR}"
mkdir -p "${EXPORT_DIR}"
mkdir -p "${TF_RECORD}"
